/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(自動回應)";

/* No comment provided by engineer. */
"Centered" = "置中";

/* Clears the display window for the currently open message window */
"Clear Display" = "清除顯示視窗";

/* %@ will be a file name */
"Download %@" = "下載 %@";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "訊息";

/* Normal style variant menu item */
"Normal" = "一般";

/* No comment provided by engineer. */
"Open Image" = "打開影像";

/* No comment provided by engineer. */
"Open Link" = "打開連結";

/* Title for the sample conversation */
"Sample Conversation" = "對話範本";

/* No comment provided by engineer. */
"Save Image As" = "另存影像";

/* No comment provided by engineer. */
"Scaled" = "調整";

/* No comment provided by engineer. */
"Tiled" = "並排";

/* No comment provided by engineer. */
"Tiled (Centered)" = "並排（置中）";